Debian GPG error

Jason Holt jason at
Wed Jan 4 14:04:02 MST 2006

On Wed, 4 Jan 2006, Chris Carey wrote:

> On 1/4/06, Jason Holt <jason at> wrote:
>> I get this on 2 different debian machines when I try to apt-get update;
>> apt-get dist-upgrade.  What gives?
>> W: GPG error: testing Release: The following
>> signatures couldn't be verified because the public key is not available:
>> NO_PUBKEY 010908312D230C5F
> apt-get install debian-keyring

Still get the same error (both during and after installing that package).


More information about the PLUG mailing list